local activity_bounty_task = {
	[1]={
		["desc"]="累計ログイン日数"
	},
	[2]={
		["desc"]="合計CM視聴回数"
	},
	[3]={
		["desc"]="ヒーローピースを入手する"
	},
	[4]={
		["desc"]="ボスを撃破する"
	},
	[5]={
		["desc"]="闘技場挑戦回数"
	},
	[6]={
		["desc"]="波をクリアする回数"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config